nspluginwrapper package is giving this error in 10.04 and 10.10 after an upgrade: /lib/libgcc_s.so.1Aborted

Bug #656454 reported by kanibalv on 2010-10-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nspluginwrapper (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: nspluginwrapper

Installation fail with this message:
7f9548c28000-7f9548c29000 rw-p 00004000 08:01 427 /lib/libuuid.so.1.3.0
7f9548c29000-7f9548c3f000 r-xp 00000000 08:01 2027 /lib/libgcc_s.so.1
7f9548c3f000-7f9548e3e000 ---p 00016000 08:01 2027 /lib/libgcc_s.so.1Aborted
dpkg: error al procesar nspluginwrapper (--configure):
 el subproceso script post-installation instalado devolvió el código de salida de error 134
Se encontraron errores al procesar:
 nspluginwrapper
E: Sub-process /usr/bin/dpkg returned an error code (1)

This was an error after an upgrade in 10.04, also remains in 10.10 upgrade.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers